Loading...
Searching...
No Matches
Opm::RockConfig::RockComp Struct Reference

## Public Member Functions

| RockComp (double pref_arg, double comp_arg)
bool | operator== (const RockComp &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

double | pref {}
double | compressibility {}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/EclipseState/SimulationConfig/RockConfig.hpp
- opm/input/eclipse/EclipseState/SimulationConfig/RockConfig.cpp